<div class="col-md-6" style="margin-bottom:13px;" >
  <div class="nameholder-container">
    <!--div class="row" style="padding-right: 15px;">
      <div class="col-md-3"></div>
      <div class="col-md-9"></div>
      <!--div class="col-md-2">
        <!--div>
          <span class="tiny-text"><i><%= person.hhb_id %></i></span>
        </div-->
      <!--/div-->
    <!--/div-->
    <div class="row" style="padding-right:15px;">
      <div class="col-md-3">
        <div>
          <span class="glyphicon glyphicon-user glyphicon-user-use"></span>
        </div>
      </div>
      <div class="col-md-9">
        <div>
          <span class="reg-text"><b><%= person.label %></b></span>
        </br>
        <!--PART A-->
      </div>
    </div>
    <!--div class="col-md-2" ></div-->
  </div>
  <div class="row" style="margin-top: 15px;">
    <div class="col-md-12">
      <div>
        <metagrid-links hls-id="<%= person.hls_id %>" ssrq-id="<%= person.ssrq_id %>"></metagrid-links>
      </div>
    </div>
  </div>
  <div class="row" style="margin-top: 6px;">
<!-- PART B-->
  </div>
</div>
</div>
